#include "tdoa_sync.h"


struct tdoa_sync_impl:tdoa_sync
{
	virtual void on_message(message_tdoasync&msg)
	{
	
	
	}

	virtual void translate(message_locinfo&tdoa_msg)
	{
	
	
	}
};

tdoa_sync*tdoa_sync::instance()
{
	static tdoa_sync_impl _impl;

	return &_impl;
}

